<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Heat on KemoNine&#39;s Culinary Notebook</title>
    <link>https://culinary.kemonine.info/notes/heat/</link>
    <description>Recent content in Heat on KemoNine&#39;s Culinary Notebook</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language><atom:link href="https://culinary.kemonine.info/notes/heat/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Scoville Unit Table</title>
      <link>https://culinary.kemonine.info/notes/scoville-unit-table/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>https://culinary.kemonine.info/notes/scoville-unit-table/</guid>
      <description> Pepper Scoville Units Bananna 0 - 500 SHU Poblano 1000 - 1500 SHU Anaheim 500 - 2500 SHU Jalapeno 3500 - 8000 SHU Fresno 2500 - 10000 SHU Serrano 10000 - 23000 SHU Cayenne 30000 - 50000 SHU Habanero 100000 - 350000 SHU </description>
    </item>
    
  </channel>
</rss>
